@media screen and (min-width: 1200px) and (max-width: 1899px) { 
	
	.heading h3{
    color: #D6D2C4;
    font-family: 'Bagoss Condensed TRIAL';
    font-size: 32px;
}
	.color-box p {
    font-size: 14px;
    line-height: 17px;
}
 .com-style h3 , .heading-dt h4{
    font-size: 40px;
    line-height: 55px;
}
.com-style p{
    font-size: 18px;
    line-height: 30px;	
}
	.top-text h3 {
    font-size: 35px;
    line-height: 45px;
}
	.banner-heading h1{
    font-size: 40px;
	}
	.footer-navigation1 a , .copyright p{
		font-size:14px;
	}
	.primary-navigation .primary-menu-container > ul > .menu-item > a , .primary-navigation .sub-menu .menu-item > a {
		font-size:17px;
	}
	.list-heading h3 {
    font-size: 25px;
    margin-bottom: 30px;
}
	.list-style li {
    font-size: 16px;
    line-height: 25px;
}
	.banner-heading{
		    min-height: 150px;
	}
	.project-style h3 {
    font-size: 20px;
    margin-bottom: 20px;
}
	.team-text p {
    font-size: 16px;
    line-height: 26px;
}
}

@media screen and (min-width: 1920px) and (max-width: 3000px){
.project-style .design:after {
    left: -124px;
}
.project-style .effect-lexi img {
    width: 100% !important;
    max-width: 83% !important;
}
}
@media screen and (min-width: 1920px){
	.community_page .com-image:after {
    left: 23%;
    bottom: -19%;
    transform: scale(1);
}
}
@media screen and (max-width: 768px){
	#wprmenu_bar div.hamburger {
    margin-right: 10px;
}
#wprmenu_menu_ul .sub-menu-toggle .icon-plus svg, #wprmenu_menu_ul .sub-menu-toggle .icon-minus svg{
opacity:0;
}
	#wprmenu_menu_ul .sub-menu-toggle .icon-plus , #wprmenu_menu_ul .sub-menu-toggle .icon-minus {
    background: url(/wp-content/uploads/2024/01/2985150.png);
    background-size: contain;
    background-repeat: no-repeat;
}
	#wprmenu_menu_ul .sub-menu-toggle{
		background:transparent !important;
		border:0px !important;
    float: right;
    margin-top: -36px;
	}
	.border-style .content-item:nth-child(2) .list-heading {
    border-left: 0px;
    border-right: 0px;
}
	.order-change:nth-child(even) .order1 {
    order: 1;
    margin-bottom: 20px;
}
	.mrg-btm-spc {
    margin-bottom: 50px;
}
	.image-site img {
       width: 100%;
    height: 100px;
    object-fit: contain;
}
	.image-site {
    height: 200px;
    padding-right: 0px;
    width: 100%;
    padding: 30px;
}
	.buttons-link {
    display: block;
    margin-bottom: 50px;
}
	.team-text p {
    font-size: 15px;
    line-height: 25px;
}
	.project-style .effect-lexi img {
    height: 450px !important;
}
	.map-pins {
    min-height: 500px;
}
.video-style iframe {
    height: 400px;
}
.model-text h3 {
    font-size: 40px;
    margin-bottom: 34px;
}
.model-text p {
    font-size: 16px;
}
	.list-heading h3 {
    font-size: 23px;
    margin-bottom: 25px;
}
.list-style li{
    font-size: 15px;
}
.heading-dt h4 {
    font-size: 30px;
    margin-bottom: 45px;
}
.box {
    margin-bottom: 30px;
}
	.histroy-text h3 {
    font-size: 25px;
}
.histroy-text p {
    font-size: 16px;
    line-height: 29px;
}
.histroy-text h4 {
    font-size: 22px;
}
	.top-text h3 {
    font-size: 25px;
    line-height: 36px;
   
}
	.banner-heading h1 {
    font-size: 30px;
}
	.mob-standard-logo {
    margin-top: 12px;
}
	.banner-section {
    margin-top: 0px;
}
	#header {
    height: 50px;
}
	
.copyright p, .footer-navigation1 a {
    font-size: 12px;
    text-align: center;
}
	.banner-heading h1 , .heading h3 {
    font-size: 30px;
}
	.banner-heading{
		    min-height: 150px;
	}
	.project-style h3{
		font-size:20px;
	}
	.project-style{
		margin-bottom:30px;
	}
	.timeline-section {
    padding: 50px 0px;
}
}

@media screen and (max-width: 481px){
	.footer-navigation-wrapper1 {
    list-style: none;
    display: block;
    padding-left: 0px;
    text-align: center;
}
	
}
@media screen and (min-width: 769px)  and (max-width: 991px){
	.primary-navigation .primary-menu-container > ul > .menu-item > a{
		    font-size: 14px;
	}
	.banner-heading h1{
    font-size: 30px;

	}
	.banner-heading{
		min-height: 117px;
	}
.list-heading h3 {
    font-size: 22px;
    margin-bottom: 30px;
}
	.list-style li{
    font-size: 14px;
	}
	.border-style .content-item:nth-child(2) .list-heading{
		border:0px;
	}
	.heading-dt h4{
		    font-size: 35px;
	}
	.box{
		margin-bottom:20px;
	}
	.copyright p , .footer-navigation1 a{
		    font-size: 10px;
	}
.footer-navigation-wrapper1 {
    padding: 0;
    margin-top: -7px;
}
.primary-navigation .sub-menu .menu-item > a {
    font-size: 14px;
    color: #FF9D6E;
    line-height: 8px;
}
	
	.project-style h3 {
    font-size: 20px;
}
	.project-style .effect-lexi img {
    height: 350px !important;
}
	.heading h3{
		    font-size: 30px;
	}
	.timeline-section {
    padding: 50px 0px;
}
	.project-style{
		    margin-bottom: 50px;
	}
.buttons-link {
    display: block;
    margin-bottom: 0px;
}	
	.team-text h4{
    font-size: 15px;
}
.team-text p{
    font-size: 14px;
}
	.image-site{
    height: 200px;
    width: 100%;
}
.image-site img {
width: 100%;
    padding: 25px;
    height: 200px;
    object-fit: contain;
}
	.text p {
    font-size: 16px;
    line-height: 30px;
}
	.section-space {
    margin-bottom: 50px;
}
	.content-team h3{
	 font-size: 35px;
    line-height: 30px;
	}
	.top-text h3 {
    font-size: 25px;
    line-height: 36px;
}
	.community_page:nth-child(odd) .community-box {
    margin-left: 0px;
}
.com-style h3 {
    font-size: 30px;
    line-height: 37px;
}
.com-style p {
    font-size: 15px;
    line-height: 23px;
}
.community_page {
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.community_page:nth-child(even) .community-box {
    margin-right: 0px;
}
.button_container .btn{
    min-width: 166px;
}
	.button_container .btn span{
		    font-size: 11px;
	}
	.histroy-text h3 {
    font-size: 30px;
}
.histroy-text p {
    font-size: 16px;
    line-height: 23px;
}

.histroy-text h4 {
    font-size: 28px;
}
	.color-box p {
    font-size: 13px;
    line-height: 16px;
}
	.video-section {
    padding-top: 10px;
}
.video-style iframe {
    height: 400px;
}
	.model-text h3 {
    font-size: 35px;
    margin-bottom: 40px;
}
	.shape-image .img-fluid {
    max-width: 100%;
    height: 400px !important;
    object-fit: contain !important;
}
	.model-text p {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 40px;
}
	.border-summery .content-item:nth-child(n) .list-heading {
    border-right: 0px solid #7A7A7A;
    min-height: 0px;
}
	.image-new img{
		width:100%;
	}
}
@media screen and (min-width: 991px)  and (max-width: 1199px){
	
.footer-navigation-wrapper1{
    padding: 0px;
}	
	.histroy-text h3 {
    font-size: 30px;
}
.histroy-text p {
    font-size: 16px;
    line-height: 26px;
}
.histroy-text h4 {
    font-size: 24px;
}
	.color-box p {
    font-size: 10px;
    line-height: 15px;
}
		.heading h3{
    color: #D6D2C4;
    font-family: 'Bagoss Condensed TRIAL';
    font-size: 32px;
}

 .com-style h3 , .heading-dt h4{
    font-size: 30px;
    line-height: 45px;
}
.com-style p{
    font-size: 18px;
    line-height: 30px;	
}
	.top-text h3 {
    font-size: 30px;
    line-height: 40px;
}
	.banner-heading h1{
    font-size: 35px;
	}

	.primary-navigation .primary-menu-container > ul > .menu-item > a , .primary-navigation .sub-menu .menu-item > a {
		font-size:15px;
	}
	.list-heading h3 {
    font-size: 20px;
    margin-bottom: 30px;
}
	.list-style li {
    font-size: 16px;
    line-height: 25px;
}
	.banner-heading{
		    min-height: 150px;
	}
	.project-style h3 {
    font-size: 25px;
    margin-bottom: 20px;
}
	.team-text p {
    font-size: 16px;
    line-height: 26px;
}
		.footer-navigation1 a , .copyright p{
		font-size:14px;
	}
	.model-text h3 {
    font-size: 35px;
    margin-bottom: 40px;
}
	.model-text p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 50px;
}
	.shape-image .img-fluid {
    max-width: 100%;
    height: 500px !important;
}
	.section-space {
    margin-bottom: 50px;
}
.video-section {
    padding-top: 0px;
}
	.video-style iframe {
    height: 500px;
}
	.image-new img{
width:100%;
}
	.project-style .effect-lexi img {
    height: 400px !important;
}
	.project-style {
    margin-bottom: 50px;
}
	.timeline-section {
    padding: 50px 0px;
}
	.button_container .btn{
    min-width: 200px;
}
	.image-site {
    padding-right: 0px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    width: 100%;
}
	.original , .box {
    height: 350px;
}
}


.map-pins{
    background-image: url('/wp-content/uploads/2024/03/240213_Cutline-Drawing-600dpi-scaled-1.jpg');min-height: 950px;background-size: cover;
}
a.map-pin.pin1 {
    position: absolute;
    top: 66.4%;
    right: 12.7%;
    /*transform: rotate(214deg);*/
	}
	a.map-pin.pin2 {
position: absolute;
    top: 52.4%;
    right: 26.7%;
    /*transform: rotate(210deg);*/
	}
	a.map-pin.pin3 {
position: absolute;
    top: 44.4%;
    right: 32.7%;
    /*transform: rotate(205deg);*/
	}
	a.map-pin.pin4 {
position: absolute;
    top: 57.4%;
    right: 42.7%;
	}
	a.map-pin.pin5 {
    position: absolute;
    top: 59.4%;
    right: 48.7%;
		  /*  transform: rotate(-49deg);*/
	}
	a.map-pin.pin6 {
position: absolute;
    top: 77.4%;
    right: 49.7%;
	}
#popupmodal .modal-dialog {
    max-width: 600px
}
img#popimg {
    object-fit: cover !important;
}
.modal-header{
    position: absolute;
    z-index: 1;
    top: 4px;
    right: -77px;
    border: 0px;
    background: #FF9966;
    border-radius: 0px;
    height: 40px;
    width: 40px;
    font-size: 22px;
    cursor: pointer !important;
}
.modal-header .btn-close{
	    padding: 0px;
    margin: 0px;
}


@media screen and (min-width: 1900px){
a.map-pin.pin1 {
    top: 68.4%;
    right: 31.7%;
	}
	a.map-pin.pin2 {
    top: 55.4%;
    right: 41.7%;
	}
	a.map-pin.pin3 {
    top: 47.4%;
    right: 46.7%;
	}
	a.map-pin.pin4 {
    top: 59.4%;
    right: 54.7%;
	}
	a.map-pin.pin5 {
    top: 59.4%;
    right: 59.7%;
	}
	a.map-pin.pin6 {
    top: 79.4%;
    right: 60.7%;
	}	
}

/*

@media only screen and (max-width: 768px){
		.top-text h3 {
    font-size: 25px;
    line-height: 36px;
}
	.banner-heading h1 {
    font-size: 30px;
}

	.com-style h3{
		    font-size: 28px;
    line-height: 42px;
	}
	.community_page:nth-child(odd) .community-box {
    margin-left: 0px;
}
	.com-style p {
    font-size: 15px;
    line-height: 22px;
}
	.community_page {
    padding-bottom: 50px;
    margin-bottom: 50px;
}
	.community_page:nth-child(even) .order2 {
    order: 2;
    margin-bottom: 25px;
}
	.section-space {
    margin-bottom: 50px;
}
#wprmenu_menu_ul .menu-item {
		
    align-items: center;
    justify-content: space-between;
	}
	.icon-minus{
		display: none;
	}
	.menu-item button:hover{
		background-color: white !important;
	} 
}

@media screen and (min-width: 361px) and (max-width: 376px){
.project-style .design:after {
    left: -63%;
    transform: scale(0.5);
    bottom: -38px;
}
		.image-site:before {
    right: -50%;
    top: -83%;
    transform: scale(.4);
}
.community_page .com-image:after {
    left: -37%;
    bottom: -96%;
    transform: scale(.45);
}
		.community_page .com-image {
    margin-bottom: 40px;
}
}

@media only screen and (max-width: 460px) and (min-width: 377px) {
    .project-style .design:after {
        left: -48%;
        transform: scale(0.5);
        bottom: 0px;
        top: 0;
    }
		.image-site:before {
    right: -43%;
    top: -83%;
    transform: scale(.4);
}
	.community_page .com-image:after {
    left: -30%;
    bottom: -78%;
    transform: scale(.5);
}
		.community_page .com-image {
    margin-bottom: 40px;
}
}


@media only screen and (max-width: 600px) and (min-width: 461px) {
    .project-style .design:after {
        left: -29%;
        transform: scale(0.5);
        bottom: 0px;
        top: 0;
    }
		.image-site:before {
    right: -34%;
    top: -83%;
    transform: scale(.4);
}
	.community_page .com-image:after {
    left: -14%;
    bottom: -50%;
    transform: scale(.65);
}
		.community_page .com-image {
    margin-bottom: 40px;
}
}
@media only screen and (max-width: 768px) and (min-width: 601px) {
    .project-style .design:after {
        left: -29%;
        transform: scale(0.5);
        bottom: 0px;
        top: 0;
    }
		.image-site:before {
    right: -34%;
    top: -83%;
    transform: scale(.4);
}
	.community_page .com-image:after {
    left: -40%;
    bottom: -119%;
    transform: scale(.35);
}
		.community_page .com-image {
    margin-bottom: 40px;
}
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
    .project-style .design:after {
        left: -70%;
        transform: scale(0.5);
        bottom: 0px;
        top: 0;
    }
		.image-site:before {
    right: -52%;
    top: -83%;
    transform: scale(.4);
}
	.community_page .com-image:after {
      left: -28%;
    bottom: -101%;
    transform: scale(.4);
}
}
@media only screen and (max-width: 1200px) and (min-width: 991px) {
    .project-style .design:after {
   left: -38%;
    transform: scale(0.65);
        bottom: 0px;
        top: 0;
    }
		.image-site:before {
     right: -38%;
    top: -41%;
    transform: scale(.4);
}
	.image-site img{
    width: 100%;
    padding: 40px;
	}
	
	.community_page .com-image:after {
       left: -18%;
    bottom: -65%;
    transform: scale(.6);
}
}
@media only screen and (max-width: 1399px) and (min-width: 1200px) {
    .project-style .design:after {
     left: -25%;
    transform: scale(0.8);
        bottom: 0px;
        top: 0;
    }
		.image-site:before {
 right: -14%;
    top: -19%;
    transform: scale(.8);
}
	.community_page .com-image:after {
    left: -8%;
    bottom: -46%;
    transform: scale(.7);
}
}

*/

.color-box {
    cursor: pointer;
}